Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24E

Zyxel GS1900-24E-EU0102F Switch
SKU: GS1900-24E-EU0102F

Zyxel GS1900-24E, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Zyxel GS1900-24E-EU0102F Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
No
Funzionalità DHCP
Velocità di trasferimento dati LAN Ethernet
100,1000 Mbit/s
Supporto Power over Ethernet Poe
No
Cerca IGMP
Sì
Supporto per l'apprendimento automatico dell'indirizzo MAC
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Connessione di alimentazione
Sicurezza porte statiche
Sì
Velocità di avanzamento
35,7 Mpps
Intervallo MTBF
804, 714 Ore
Algoritmo di sicurezza supportato
802.1x RADIUS
Supporto SSH/SSL
Sì
Dichiarazioni di conformità
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
Protezione password
Sì
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 95%
Alimentatore Incluso
Sì
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Frame Jumbo
9000
Supporto per frame Jumbo
Sì
Kit di montaggio dello scaffale
Sì
Installazione dello scaffale
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Pulsante di ripristino
Sì
Capacità di transito di routing
Capacità di routing/commutazione
48 Gbit/s
Stampa fronte-retro completa
Sì
Filtraggio indirizzo MAC
Sì
Guida di avvio rapido
Sì
Profondità dell'imballaggio
223 mm
Larghezza dell'imballaggio
325 mm
Tipo di imballaggio
Scatola
Altezza dell'imballaggio
71 mm
Peso del pacco
2,05 kg
Cavi inclusi
AC
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
GS1900-24E
GTIN EAN UPC
4718937611317
Categoria
Switch di rete
Manuale utente
Sì
Manuale d'uso
Sì
Marca
Zyxel
Nome prodotto
GS1900-24E
Serie prodotto
Mercati venduti
NL, ES, FR, HU, IT, AT, DE, DK, SE, FI, BE, UA, WW, GB, NO, SK, EE
Data di aggiunta al sistema
2020-10-16
Data di produzione
Codice prodotto
GS1900-24E-EU0102F
Mib generale
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
Dissipazione del calore
51,49 BTU/s
Impilabile
Sì
Tipo di verifica dell'identità
IEEE 802.1x, RADIUS, TACACS+
Caratteristiche LAN virtuale
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Backup e trasferimento
Sì
Zyxel GS1900-24E-EU0102F Switch